<?php
require_once __DIR__ . '/main/code/app.php';

if (isset($_GET['netAuth'])) {
    App::iniciarSesionNET($_GET['netAuth']);
}

$page = App::verificarSesionIniciada() ? 'mainPage' : 'loginPage';

require_once __DIR__ . '/main/views/' . $page . '.php';
